RubyGems Navigation menu

omniauth-oauth 1.0.0.pr1

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.1.0 - April 22, 2015 (9 KB)
  2. 1.0.1 - March 2, 2012 (8 KB)
  3. 1.0.0 - November 2, 2011 (7.5 KB)
  4. 1.0.0.rc2 - October 28, 2011 (8 KB)
  5. 1.0.0.rc1 - October 28, 2011 (8 KB)
Show all versions (8 total)

Required Ruby Version: None

Links: